platform :ios, '11.0'

target 'NXBox' do
use_frameworks!
    pod 'R.swift', '5.1.0'
end

post_install do |installer|
  installer.pods_project.targets.each do |target|
    target.build_configurations.each do |config|
      config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '11.0'
    end
  end
end
